<!-- 
  Copyright (c) 2023 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
  Olivier Goulet <olivier.goulet@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<section class="overview-section container padding-top-60 padding-bottom-60 text-center" id="overview">
  <h2 class="margin-bottom-40">Overview</h2>
  <div class="overview-section-row">
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-bullseye fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Target Objectives</h3>
      <p>
        <a href="/about/">Learn more</a> about the essential objectives of the
        project. Here you can find introductory presentations and videos.
      </p>
    </div>
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-sitemap fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Architecture</h3>
      <p>
        <a href="/architecture/">Learn more</a> about the platform concept, the
        simulation process and the top-level architecture.     
      </p>
    </div>
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-users fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Working Group</h3>
      <p>
        <a href="/working-group/">Learn more</a> about the team behind openPASS.
      </p>
    </div>
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-address-card fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Contact</h3>
      <p>
        <a href="/contact/">Get engaged</a> with the openPASS Working Group!
      </p>
    </div>
  </div>
</section>
